body {
	margin:2px 0px 20px 0px;
         
	background:#FFF;		
	}

a {
	text-decoration: none;
	}

a:link {
	color: #949496;
	}
a:visited {
	color: #4583A8;
	}

a:active {
	color: #FFA245;
	}

a:hover {
	color: #CF637B;
	}

h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	}
.blog {
  	padding:15px;
	background:#FFF; 
	}	
blockquote { 
	color:#000000: 
	font-family:verdana, helvetica, arial, sans-serif; 
	font-size:13px; 
	border:1px dotted; 
	background:#F6F6F6; 
	padding:6px; 
	}
	

#container {
	line-height: 140%;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	padding: 0px;
	width: 800px;
	background-color: #FFF6ED;
         border: 1px solid #DCDCDC;
	}

#banner {
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	color: #FFFFFF;
	background-image: url(/archives/banner.gif);
	text-align: left;
	padding: 15px;
	border-top: 0px solid #999999;	
	border-bottom: 0px solid #999999;
	height: 80px;
	}

#banner a {
	color: #FFFFFF;
	text-decoration: none;
	}

#banner h1 {
	font-size: xx-large;
	font-weight: bold;
         text-shadow:black 0px 0px 2px;      
	}

#banner h2 {
	font-size: small;
	}


#right {
	float: right;
	width: 188px;
	background-color: #FFD857;
         padding: 10px 0px 5px 0px;
         height:1298px;
         top:0px;
         border: #DCDCDC solid 1px;
         overflow: hidden;
		}

#center91 {
	float: left;
         width:93px;
         height:25px;
         margin:0px 0px 5px 10px;
         border: #DCDCDC solid 1px;
         background-color:#FEF4AF;
         overflow: hidden;
	}
#center92 {
	float: left;
         width:93px;
         height:25px;
         margin:0px 0px 5px 0px;
         border: #DCDCDC solid 1px;
         background-color:#FEF4AF;
         overflow: hidden;
	}

#center93 {
	float: left;
         width:93px;
         height:25px;
         margin:0px 0px 5px 0px;
         border: #DCDCDC solid 1px;
         background-color:#FEF4AF;
         overflow: hidden;
	}
#center94 {
	float: left;
         width:93px;
         height:25px;
         margin:0px 0px 5px 0px;
         border: #DCDCDC solid 1px;
         background-color:#FEF4AF;
         overflow: hidden;
	}
#center95 {
	float: left;
         width:93px;
         height:25px;
         margin:0px 0px 5px 0px;
         border: #DCDCDC solid 1px;
         background-color:#FEF4AF;
         overflow: hidden;
	}
#center96 {
	float: left;
         width:93px;
         height:25px;
         margin:0px 0px 5px 0px;
         border: #DCDCDC solid 1px;
         background-color:#FEF4AF;
         overflow: hidden;
	}
           

#center1 {
	float: left;
         width:380px;
         height:300px;
         margin:15px 0px 5px 10px;
         border: #DCDCDC solid 1px;
         background-color:#FEF4AF;
         overflow: hidden;
	}

#center01 {
	float:left;
         width:180px;
         margin:15px 10px 5px 5px;
         border: #DCDCDC solid 1px;
         height:300px;
         background-color:#FEF4AF;
         overflow: hidden;
	}


#center2 {
	float: left;
         width:380px;
         margin:15px 0px 5px 10px;
         border: #DCDCDC solid 1px;
         height:300px;
         background-color:#E3F1CB;
         overflow: hidden;
	}
#center02 {
	float:left;
         width:180px;
         margin:15px 10px 5px 5px;
         border: #DCDCDC solid 1px;
         height:300px;
         background-color:#E3F1CB;
         overflow: hidden;
	}



.content1 {
	background-color:#FEF4AF;
	color:#333333;
��������	font-family: Tahoma;
��������font-size: 11px;
        line-height: 100%;
��������float:left;
        padding: 0px 0px 5px 10px;
	}

.content1 a:link {
	color: #4FFA147;
	}
.content1 a:visited {
	color: #4FFA147;
	}

.content1 a:active {
	color: #FFA147;
	}

.content1 a:hover {
	color: #FFA147;
	}

.content1 p {
	color: #333333;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: small;
	font-weight: normal;
  	line-height: 100%;
	text-align: left;
	margin-bottom: 0px;
	}

.content1 blockquote {
	line-height: 150%;
	}

.content1 li {
	line-height: 150%;
	}

.content1 h2 {
	color: #FFA147;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: 15px;
	border-bottom: 1px solid #999999;
        	text-align: left;
	font-weight:bold;
	margin-bottom: 10px;
	padding: 5px 3px 3px 3px;
	}

.content1 h3 {
	color:#4583A8;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: normal;
	text-align: left;
	font-weight: bold;
	margin-bottom: 5px;
	}

.posted {
         position:relative;
         top:30px;
        	color: #999999;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: x-small;
	border-top: 1px dotted #999999;
	text-align: left;
	font-weight: bold;
	padding-bottom: 5px;
	line-height: 5px;
         padding: 10px;
         
		}



.content3 {
	background-color:#FEF4AF;
	color:#333333;
��������	font-family: Tahoma;
��������font-size: 11px;
��������float:left;
        padding: 5px 5px 5px 5px;
	}

.content3 h1 {
         text-align:left;
         line-height:25px;
         color: #999999;
         font-family: 'Trebuchet MS', Verdana, sans-serif;
         font-size: 11px;
         padding: 5px;
         }

.content3 h2 {
	color: #FFA147;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: 15px;
	border-bottom: 1px solid #999999;
        	text-align: left;
	font-weight:bold;
	margin-bottom: 10px;
	padding: 18px 3px 3px 3px;
	}


.content2 {
	background-color:#E3F1CB;
	color:#33333;
��������	font-family: Tahoma;
��������font-size: 11px;
��������float:left;
        padding: 0px 0px 5px 10px;
	}

.content2 p {
	color: #333333;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: small;
	font-weight: normal;
  	line-height: 100%;
	text-align: left;
	margin-bottom: 10px;
	}

.content2 blockquote {
	line-height: 150%;
	}

.content2 li {
	line-height: 150%;
	}

.content2 h2 {
	color: #FFA147;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: 15px;
	border-bottom: 1px solid #999999;
	text-align: left;
	font-weight:bold;
	margin-bottom: 10px;
	padding: 5px 3px 3px 3px;
	}
.content2:link {
	color: #FFA147;
	}

.content2:visited {
	color: #FFA147;
	}

.content2:active {
	color: #FFA147;
	}

.content2:hover {
	color: #FFA147;
	}

.content2 h3 {
	color: #4583A8;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: normal;
	text-align: left;
	font-weight: bold;
	margin-bottom: 10px;
	}

.posted {
         position:relative;
         top:30px;
         color: #999999;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: x-small;
	border-top: 1px dotted #999999;
	text-align: left;
	font-weight: bold;
	padding-bottom: 5px;
	line-height: 5px;
         padding: 10px;
         		}

.content4 {
	background-color:#E3F1CB;
	color:#333333;
��������	font-family: Tahoma;
��������font-size: 11px;
��������float:left;
        padding: 5px 5px 5px 5px;
	}

.content4 h1 {
         text-align:left;
         line-height:25px;
         color: #999999;
         font-family: 'Trebuchet MS', Verdana, sans-serif;
         font-size: 11px;
         padding: 5px;
         }

.content4 h2 {
	color: #FFA147;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: 15px;
	border-bottom: 1px solid #999999;
        	text-align: left;
	font-weight:bold;
	margin-bottom: 10px;
	padding:18px 3px 3px 3px;
	}

.content9 {
	color: #999999;
	padding: 2px 0px 2px 17px;
         font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: 12px;
	border-bottom: 1px solid #999999;
        	text-align: left;
	font-weight:bold;
	}

.content9 h9 {
         float:left;
	color: #999999;
		}



#calendar {
  	line-height: 140%;
	color: #333333;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: x-small;
  	padding: 0px;
	text-align: center;
	margin-bottom: 10px;
	}

#calendar table {
	padding: 2px;
	border-collapse: collapse;
	border: 0px;
	width: 100%;
	}
#calendar a {
	text-decoration: none;
	}
#calendar caption {
	color: #4583A8;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: x-small;
	border-bottom: 1px solid #999999;
	text-align: left;
	font-weight: bold;
	text-transform: uppercase;
	padding: 3px;
	letter-spacing: .3em;
	}

#calendar th {
	text-align: left;
	font-weight: normal;
	}

#calendar td {
	text-align: center;
	}

.sidebar {
	padding: 10px;
	}


.sidebar a {
	text-decoration: none;
	}

.sidebar a:link {
	color: #;
	}

.sidebar a:visited {
	color: #;
	}

.sidebar a:active {
	color: #;
	}

.sidebar a:hover {
	color: #;
	}

.sidebar h2 {
	color: #4583A8;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: x-small;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
	padding: 20px 10px 0px 10px;
	letter-spacing: .3em;
	}

.sidebar h3 {
         color: #999999;
         font-family: 'Trebuchet MS', Verdana, sans-serif;
         font-size: 12px;
         padding: 0px 0px 0px 20px;
         }


.sidebar h1 {
         color: #999999;
         font-family: 'Trebuchet MS', Verdana, sans-serif;
         font-size: 11px;
         padding: 0px 0px 0px 10px;
         }

.sidebar h9 {
         color: #FFA147;
         font-family: 'Trebuchet MS', Verdana, sans-serif;
         font-size: small;
         padding: 0px 0px 0px 20px;
         }


.sidebar ul {
	padding-left: 0px;
	margin: 0px;
	margin-bottom: 30px;
	}

.sidebar li {
	color: #333333;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: x-small;
	text-align: left;
	line-height: 150%;
	margin-top: 10px;
	list-style-type: none;
	}

.sidebar p {
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: x-small;
	line-height: 180%;
	text-align: left;
	padding: 1px;
	margin-bottom: 30px;
	}

.sidebar img {
	}


.link-note {
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: x-small;
	line-height: 150%;
	text-align: left;
	padding: 2px;
	margin-bottom: 15px;
	}

#powered {
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: x-small;
	line-height: 150%;
	text-align: left;
	color: #333333;
	margin-top: 50px;
	}

#comment-data {
	float: left;
	width: 180px;
	padding-right: 15px;
	margin-right: 15px;
	text-align: left;
	border-right: 1px dotted #BBB;
	}
.comments-body {
	font-family:palatino, georgia, verdana, arial, sans-serif;
	color:#666;
	font-size:small;
	font-weight:normal;
  	background:#FFF;
  	line-height:140%;
 	padding-bottom:10px;
  	padding-top:10px;		
 	border-bottom:1px dotted #999; 					
	}		

.comments-post {
	font-family:verdana, arial, sans-serif;
	color:#666;
	font-size:x-small;
	font-weight:normal;
  	background:#FFF;		
	}	
			
	
.trackback-url {
	font-family:palatino, georgia, verdana, arial, sans-serif;
	color:#666;
	font-size:small;
	font-weight:normal;
  	background:#FFF;
  	line-height:140%;
 	padding:5px;		
 	border:1px dotted #999; 					
	}


.trackback-body {
	font-family:palatino, georgia, verdana, arial, sans-serif;
	color:#666;
	font-size:small;
	font-weight:normal;
  	background:#FFF;
  	line-height:140%;
 	padding-bottom:10px;
  	padding-top:10px;		
 	border-bottom:1px dotted #999; 					
	}		

.trackback-post {
	font-family:verdana, arial, sans-serif;
	color:#666;
	font-size:x-small;
	font-weight:normal;
  	background:#FFF;		
	}	

		
.comments-head	{ 
	font-family:palatino, georgia, verdana, arial, sans-serif; 
	font-size:small; 
	color: #666; 
	border-bottom:1px solid #999;
	margin-top:20px;
	font-weight:bold;
  	background:#FFF;		
	}		

#banner-commentspop {
	font-family:palatino, georgia, verdana, arial, sans-serif;
	color:#FFF;
	font-size:large;
	font-weight:bold;
	border-left:1px solid #FFF;	
	border-right:1px solid #FFF;  		
	border-top:1px solid #FFF;  		
  	background:#003366;
  	padding-left:15px;
  	padding-right:15px;
  	padding-top:5px;
  	padding-bottom:5px;  		  		  			 
	}
